aagc.vo

## Class SetRichiestaProroga

- java.lang.Object
- - aagc.vo.SetRichiestaProroga

-     public class SetRichiestaProroga
      extends java.lang.Object

  Classe Java per setRichiestaProroga complex type.

  Il seguente frammento di schema specifica il contenuto previsto contenuto in questa classe.

       <complexType name="setRichiestaProroga">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="richiestaProroga" type="{www.sist.puglia.it/Schemas/PDD_SIST/SCATEL/}richiestaProrogaRequest" minOccurs="0"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected RichiestaProrogaRequest` | `richiestaProroga`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `SetRichiestaProroga()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `RichiestaProrogaRequest` | `getRichiestaProroga()` Recupera il valore della proprietà richiestaProroga.
    `void` | `setRichiestaProroga(RichiestaProrogaRequest value)` Imposta il valore della proprietà richiestaProroga.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### richiestaProroga

          protected RichiestaProrogaRequest richiestaProroga

  - ### Constructor Detail

    - #### SetRichiestaProroga

          public SetRichiestaProroga()

  - ### Method Detail

    - #### getRichiestaProroga

          public RichiestaProrogaRequest getRichiestaProroga()

      Recupera il valore della proprietà richiestaProroga.
      Returns:
        possible object is `RichiestaProrogaRequest`

    - #### setRichiestaProroga

          public void setRichiestaProroga(RichiestaProrogaRequest value)

      Imposta il valore della proprietà richiestaProroga.
      Parameters:
        `value` - allowed object is `RichiestaProrogaRequest`